a:link, a:active, a:visited  {
	
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #000000;
text-decoration: underline;
padding: 0px 0px 0px 0px;
	
}


a:hover {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #ffffff;
text-decoration: underline;
background: #000000;
padding: 0px 0px 0px 0px;

}


a.linkimg:link, a.linkimg:hover, a.linkimg:link, a.linkimg:active, a.linkimg:visited {

background: transparent;
text-decoration: none;
margin: 0;
padding: 0;
border: 0;

}

.borderno {

border:0;

}


body, div, img, h1, h2, form {

margin: 0;
padding: 0;
border: 0;

}

h1 {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #333333;
font-weight: normal;

}


h2 {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #333333;
font-weight: normal;

}





.testo {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #333333;
font-weight: normal;

}


.testo_rosso {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #cc0000;
font-weight: normal;

}







body {

margin: 0;
width: 100%;
background-color: #ffffff;
background-color: #cccccc;                 
background-repeat: repeat-x;
text-align: center;
padding: 0 0 0 0;

}


#contenitore_pagina {

margin: auto;
width: 1400px;
min-height: 600px;
height: auto !important;
height: 600px;
background: #ffffff;
padding: 0 0 20px 0;

}




